/*     69810 : 공백      */
.solid_line__69810__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__69810__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__69810__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__69810__ {height:0px}
}

/*     70307 : 한줄 텍스트      */
.text__70307__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__70307__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__70307__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__70307__ p {font-size:28px;}
}

/*     69812 : 한줄 텍스트      */
.text__69812__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.text__69812__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__69812__ p {font-size:18px}
}

/*     69818 : 한줄 텍스트      */
.text__69818__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.text__69818__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__69818__ p {font-size:18px}
}

/*     69813 : 장문 텍스트      */
.textarea__69813__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__69813__ p {font-size:14px;line-height:1.65em;}
}

/*     70367 : 이미지      */
.img__70367__ {max-width:100%}
.img__70367__ * {box-sizing:border-box}
.img__70367__ a {display:block;vertical-align:top}
.img__70367__ img {width:480px;vertical-align:top}

/*     69815 : 이미지      */
.img__69815__ {max-width:100%}
.img__69815__ * {box-sizing:border-box}
.img__69815__ a {display:block;vertical-align:top}
.img__69815__ img {width:px;vertical-align:top}

